Public Member Functions | Data Fields

# DropDownListParamStringItem Class Reference

String list item with parameters. More...

`#include <dropdown_type.h>`

Inheritance diagram for DropDownListParamStringItem:

## Public Member Functions
| DropDownListParamStringItem (StringID string, int result, bool masked)
virtual StringID | String () const
virtual void | SetParam (uint index, uint64 value)
## Data Fields
uint64 | decode_params [10]
| Parameters of the string.

## Detailed Description

String list item with parameters.

Definition at line 59 of file dropdown_type.h.

The documentation for this class was generated from the following files:

- src/widgets/dropdown_type.h
- src/widgets/dropdown.cpp